@charset "utf-8";
/* 

Ed Cannan
Coded by:John Paul Eric F. Calabia
URL:http://aciamaj21.0fees.net/
Companies:http://netwizarddesign.com.au/
	     :http://brightworks-media.com/
	     :http://www.offshoresolutions.com.au/

*/

/* Global */

* 		{margin: 0; padding: 0;}
html 	{overflow-y: scroll; height: 100%;}
ul 		{list-style: square inside;}
ol 		{list-style: decimal inside;}
a 		{outline: none; text-decoration: underline;}
a img	{border: none;}
img		{vertical-align: middle;}

.clear {clear:both;}

h1 {font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
	line-height:30px;
	text-align:left;
	color:#990000;
	font-weight:normal;
	margin:5px;}
	
h2 {font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:25px;
	text-align:left;
	color:#333;
	font-weight:bold;
	margin:5px;}
	
	
p {font-family:Verdana, Geneva, sans-serif;
   font-size:12px;
   font-weight:normal;
   line-height:18px;
   text-align:left;
   color:#333;
   margin:20px 0 20px 0;}


/* Global Ends */


/* Body */

body {background-color:#FFF;
	  background-image:url(../images/top-bg.jpg);
	  background-repeat:repeat-x;
	  background-position:top;
	  font-family:Verdana, Geneva, sans-serif;
	  font-size:12px;
	  color:#333;}
	  
#body-wrap {width:914px;
			height:auto;
			position:relative;
			margin:0 auto;}
			
.header-wrap {width:896px;
			  height:372px;
			  background-color:#000;
			  position:relative;
			  padding:9px;
			  margin:0 auto;}
			  
/* Menu */
			  
.menu-wrap {width:896px;
  			height:60px;
			position:relative;
			margin:0 auto;}
			
ul.menu {margin:0;
		 padding:0;}
		 
ul.menu li {list-style:none;
			float:left;
			padding:0 39px 0 39px;
			margin:20px 0 20px 0;
			font-weight:normal;
			text-align:center;
			border-right:1px solid #CCC;
			font-family:Verdana, Geneva, sans-serif;
			font-size:12px;
			color:#CCC;}
			
ul.menu li a {color:#CCC;
			  text-decoration:none;}
			  
ul.menu li a.current , ul.menu li a:hover {color:#FFF;}

ul.menu li.last {border:none !important;}
			
/* Menu Ends */
			  
.logo-wrap {width:405px;
			height:311px;
			position:relative;
			float:left;}
			
.banner , #banner {width:491px;
		 height:311px;
		 position:relative;
		 float:right;}
		 

			
.content-wrap {width:874px;
			   height:auto;
			   padding:20px;
			   position:relative;
			   margin:0 auto;}
			   
.main-text {width:480px;
			height:auto;
			padding:10px;
			float:left;}
			
.main-text2 {width:854px;
			 height:auto;
			 padding:10px;
			 margin:0 auto;}
			
.main-header {width:auto;
			  height:auto;
			  padding:5px;
			  background-image:url(../images/line-bg.jpg);
			  background-repeat:no-repeat;
			  background-position:bottom left;}
			
.request-wrap {width:329px;
			   height:236px;
			   position:relative;
			   padding:98px 0 0 0;
			   background-image:url(../images/request-bg.jpg);
			   background-repeat:no-repeat;
			   float:right;}
			   
#slideshow {width:480px;
			height:200px;
			position:relative;}
			
.product-wrap {padding:10px;
			   margin:15px 0 15px 0;
			   width:834px;
			   height:auto;
			   position:relative;
			   overflow:hidden;}
			   
.product-img {float:left;
			  width:auto;
			  height:auto;
			  position:relative;
			  border:3px solid #333;}
			  
.product-text {width:550px;
			   float:left;
			   padding:10px 20px 0 20px;
			   height:auto;}
			   
.product-text p {margin:0;}

.product-text a , .right a {text-decoration:underline;
				 color:#900;}
				 
.product-text a:hover , .right a:hover {color:#F60;}

.gallery-wrap {width:500px;
			   height:auto;
			   position:relative;
			   float:left;
			   margin:20px 0 20px 0;}

.thumbframe {width:134px;
			 height:103px;
			 float:left;
			 border:1px #333 solid;
			 margin:5px 9px 0 0;}
			   
/* Text Input */

.inputc {background-color:#fff;
		 border:1px #333 solid;
		 font-family:Verdana, Geneva, sans-serif;
		 font-size:12px;
		 font-style:normal;
		 color:#333;
		 width:290px;
		 height:23px;
		 padding:1px 0 1px 3px;}
		 
.c-name {width:291px;
		 height:22px;
		 padding:1px 1px 18px 1px;}
		 
.c-email {width:291px;
		  height:22px;
		  padding:1px 1px 18px 1px;}
		  
.c-phone {width:291px;
		  height:22px;
		  padding:1px 1px 23px 1px;}
		 
.message {width:291px;
		  height:71px;
		  padding:1px 1px 5px 1px;}
		  
.messagec {background-color:#fff;
		   border:1px #333 solid;
		   font-family:Verdana, Geneva, sans-serif;
		   font-size:12px;
		   font-style:normal;
		   color:#333;
		   width:290px;
		   height:71px;
		   padding:1px 0 1px 3px;}
		  
.send {width:100px;
	   height:50px;
	   float:left;
	   margin:20px 0 0 0;}
		   
.name-req {width:213px;
		   height:26px;
		   position:relative;
		   padding:3px 0 0 6px;
		   margin:0 0 0 88px;}
		   
.email-req {width:213px;
		   height:26px;
		   position:relative;
		   padding:3px 0 0 6px;
		   margin:3px 0 0 88px;}
		   
.msg-req {width:260px;
		   height:77px;
		   position:relative;
		   padding:8px 0 0 5px;
		   margin:27px 0 0 33px;}
		   
.name-req input , .email-req input {background-color:transparent;
				 border:none;
				 font-family:Verdana, Geneva, sans-serif;
				 font-size:12px;
				 font-style:normal;
				 color:#333;
				 width:200px;
				 height:20px;
				 padding:0;}
				 
.msg-req textarea {background-color:transparent;
					 border:none;
					 font-family:Verdana, Geneva, sans-serif;
					 font-size:12px;
					 font-style:normal;
					 color:#333;
					 width:255px;
					 height:65px;
					 padding:0;}
					 
.btn-req {width:305px;
		  height:48px;
		  position:relative;
		  margin:5px 0 0 13px;}
		  
.left {width:385px;
		height:auto;
		float:left;
		padding:20px;
		position:relative;}
		  
.right {width:425px;
		height:auto;
		float:right;
		position:relative;}

/* Text Input Ends */
			   
.btm-logo-wrap {width:859px;
				height:51px;
				position:relative;
				padding:20px 0 0 0;
				margin:0 auto;}
			
.footer-wrap {width:100%;
			  height:82px;
			  position:relative;
			  background-image:url(../images/footer-bg.jpg);
			  background-repeat:repeat-x;}
			  
.footer {width:914px;
		 height:82px;
		 position:relative;
		 margin:0 auto;}

.copyright {width:450px;
			height:auto;
			float:left;
			margin:40px 0 0 0px;}
			
.copyright p {color:#ccc;
			  margin:0;}
			  
.netwiz {width:auto;
		 height:auto;
		 float:right;
		 margin:35px 0px 0 0;}


/* Body Ends */


.license{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	clear: both;
	margin: 0; padding: 0;
	width: 914px;
	margin: 20px auto;
}

.logos{}
.logos li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 0 0 30px;
	list-style-type: none;
}
.logos lli a{
	display: block;
}

